.pb-testimonial-avatar img {
    border: 1px solid #ccc !important;
}
[id*="testimonial_"] {
    margin-bottom: 0px !important;
}
.pb-promobox section {
    padding: 10px 18px 27px 18px !important;
    margin: 0 0 28px !important;
    width: 100%;
}
.pb-promobox h2 {
   text-align: center;
   padding-bottom: 15px;
   border-bottom: 1px solid #f5a362;
   font-size: 34px !important;
   min-height: 91px;
}
.pb-promobox h5 {
   text-align: center;
   padding-bottom: 20px;
   border-bottom: 1px solid #f5a362;
   line-height: 1.3em !important;
}
.pb-promobox h5 strong{
   line-height: 1.0em !important;
   top: 8px;
   position: relative;
}
.pb-promobox p {
   line-height: 1.4rem;
}
.special-guest p {
   line-height: 1.95em;
}
.event {
   margin-top: -40px;
}
.event h1.displayname {
   visibility: hidden;
   height: 0px;
}
.jsn-bootstrap3 a {
    color: #f56b00 !important;
}
.copyright img {
    margin: -2px 2px 0 2px;
}
.copyright p {
    opacity: 0.6;
    padding-top: 1px;
}